#calendar_table {
	width: 182px;
	margin: 1px;
	padding: 0px;
	border: none;
	color: #909FA9;
	font-family: Arial;
	font-size: 11px;
	text-align: left;
}

#calendar_table a {
	color: #909FA9;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}

#calendar_table a:hover {
	text-decoration: none;
}


#calendar_header_table {
	width: 100%;
	border: none;
	line-height: 26px;
}

#calendar_header_table a {
	line-height: 26px;
}

#calendar_header_left_td {
}

#calendar_header_left_td a {
	font-family: Tahoma,Geneva,sans-serif;
}

#calendar_header_center_td {
	width: 100%;
	text-align: center;
}

#calendar_header_center_td a {
	font-size: 12px;
	font-weight: normal;
}

#calendar_header_right_td {
}

#calendar_header_right_td a {
	font-family: Tahoma,Geneva,sans-serif;
}

#calendar_body_table {
	border: 1px solid #c0c0c0;
	border-collapse: collapse;
}

#calendar_body_table .calendar_body_th {
	border: 1px solid #c0c0c0;
}

#calendar_body_table .calendar_body_th_cell {
	width: 25px;
	height: 20px;
	text-align: center;
	background-color: #E4EBF0;
	font-size: 12px;
	line-height: 18px;
}

#calendar_body_table .calendar_body_td {
	border: 1px solid #c0c0c0;
	padding: 1px;
}

#calendar_body_table .calendar_body_td_today {
	font-weight: bold;
	color: #ffffff;
	background-color: #2b81aa;
}

#calendar_body_table .calendar_body_td_date_link {
	color: #ffffff;
	background-color: #9ac08a;
	cursor: pointer;
}

#calendar_body_table .calendar_body_td_concerned_date_link {
	color: #ffffff;
	background-color: #ffaf7f;
	cursor: pointer;
}

#calendar_body_table .calendar_body_td_cell {
	width: 23px;
	height: 18px;
	font-size: 11px;
	line-height: 18px;
	text-align: center;
}

#calendar_body_table .link {
	cursor: pointer;
}

#calendar_footer_table {
	width: 100%;
	border: none;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 12px;
	color: #909FA9;
	line-height: 26px;
	text-align: center;
}

#calendar_footer_table a {
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 12px;
	color: #909FA9;
	line-height: 26px;
}



